﻿.full-width {
    width: 100%;
}

.full-height {
    height: 100%;
}

.no-border {
    border: none !important;
}

.nowrap {
    white-space: nowrap;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.hover-underline:hover {
    text-decoration: underline;
}

.text-accent, .text-primary {
    color: #00a7b3 !important;
}

.text-primary-dark {
    color: #00695c;
}

.text-secondary {
    color: #f9ac1d;
}

.text-tertiary {
    color: #a5335f;
}

.text-default {
    color: #37474f;
}

.text-muted {
    color: #607d8b;
}

.text-white {
    color: #ffffff !important;
}

.text-error {
    color: #d0222a !important;
}

.text-right {
    text-align: right;
}

.border-error {
    border-color: #d0222a !important;
}

.bg-none {
    background-color: transparent;
}

.bg-white {
    background-color: #ffffff;
}

.bg-accent, .bg-primary {
    background-color: #00a7b3;
    color: #eafafb;
}

    .bg-primary.hover:hover {
        background-color: #00695c;
    }

.bg-primary-dark {
    background-color: #00695c;
}

.bg-primary-fade {
    background-color: #eafafb !important;
}

.bg-primary-gradient {
    background: transparent radial-gradient(circle farthest-side at right bottom,#004d40 50%,#26a69a 95%) repeat scroll 0 0;
}

.bg-secondary {
    background-color: #f9ac1d;
    color: #ffffff !important;
}

    .bg-secondary.hover:hover {
        background-color: #9b6a10;
    }

.bg-tertiary {
    background-color: #a5335f;
    color: #ffffff !important;
}

    .bg-tertiary.hover:hover {
        background-color: #61092b;
    }

.bg-default {
    background-color: #37474f;
    color: #eceff1;
}

.row.bm-none {
    margin-bottom: 0;
}

.disabled {
    cursor: not-allowed;
}